| The Red Matrix

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Pages
Variables
typohelper.php File Reference

## Variables
| $str
| EOT

## Variable Documentation

$str

Initial value:
= <<< EOT
error_reporting(E_ERROR | E_WARNING | E_PARSE )

Referenced by api_date(), check_php(), check_webbie(), dbesc(), dba_mysql\escape(), dba_mysqli\escape(), head_get_css(), head_get_js(), item_store_update(), list_post_dates(), load_database(), photos_album_get_db_idstr(), photos_post(), posted_dates(), relative_date(), stream_perms_api_uids(), stream_perms_xchans(), thing_init(), and xmlify().

EOT

Referenced by nav(), subthread_content(), system_down(), and widget_clock().